#12 Updating from previous version

closed
5
2003-07-25
2003-07-21
No

Hi,

Is there any issues to consider when updating from a
previous version ???

Thanks in advance.

Discussion

  • Dieter Wimberger

    Logged In: YES
    user_id=36782

    Hi Frederico,

    Well, yes. Basically the most problematic issue is the user data
    storage.

    Which upgrade do you want to perform, and where do you have
    your user data?

    Regards,
    Dieter

     
  • Dieter Wimberger

    • assigned_to: nobody --> wimpi
     
  • Federico Gimenez

    • status: open --> closed
     
  • Federico Gimenez

    Logged In: YES
    user_id=236859

    I have only one user (me).
    The location of user data should be the default one cos I've
    never changed it.

    I've had a problem with Tomcat and the JDK (sombody
    uninstalled the JDK without telling me) and I've reinstalled
    everything including jwma with the latests versions so I don't
    need to upgrade now.

    Thanks anyway

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks